include *.rst
include *.txt
include *.md
include LICENSE

recursive-include src LICENSE
recursive-include examples *.py
recursive-include src *.jpg
recursive-include src *.m
recursive-include src *.mat
recursive-include src *.md
recursive-include src *.params
# recursive-include src *.patch
recursive-include src *.png
recursive-include src *.pt
recursive-include src *.sh
recursive-include src *.txt
recursive-include test *.ini
recursive-include test *.jpg
recursive-include test *.png
recursive-include test *.py
recursive-include test *.txt

# exclude
global-exclude *.py[co] __pycache__ *.so